"Hex View" = "Vista esadecimale";
"Range:" = "Intervallo:";
"Resource Fork" = "Fork Risorsa";
"Size:" = "Dimensione:";
"View as Hex" = "Mostra in esadecimale";
"to" = "a";

/* ==== UNLOCALIZED ==== */

"Data Fork" = "Data Fork";
"File:" = "File:";
"rsrc" = "rsrc";
